---
group:
  name: 'LandGrey'
  description: ''
  projects:
  - name: 'cve-2019-7609'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springbootvulexploit'
    description: ''
    mirrorRelease: false
    topic: ''
  